/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 13:13:04
*/


body {
  background-color: #f8efe0;
  overflow-y: scroll;
  background-repeat: no-repeat;
  background-position: left top;     
  font-family: 'Open Sans';
padding-bottom: 20px;
}
  
a { color: #005484; }
a:visited { color: #005484; }
a:hover { color: #da6204; text-decoration: underline; }
a:focus { outline: thin dotted; color: #da6204; text-decoration: underline;}



  
  /* ACCESSiBILITY OPTIONs*/
     
     
 #access-options-link {

display: inline-block;
top: 0;
    padding: 7px 0;
}
 
/* Accessibility Options */



#access-options {
    
position:absolute;
top: 37px;
z-index: 9999;
margin: 0;
right: 35px;
padding: 0;
width: 260px;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0007/284947/active-access-options.png?v=0.1.1);
background-repeat: no-repeat;
background-position: 65px top;
padding-top: 7px;

}


.access-options-hide {
left: -9999px;
}


#access-options ul {
background-color: #e2e2e2;
border: 7px solid #666;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
list-style: none;
margin: 0;
padding: 0;

}

#access-options ul li {
background-color: #fff;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0006/284919/table-th-bg.png?v=0.1.1);
background-repeat: repeat-x;
background-position: left -12px;
}

#access-options ul li a {
display: block;
padding: 10px 10px 10px 40px;
text-align: left;
/*margin-bottom: 1px;*/
outline: none;
text-decoration: none;
font-weight: bold;
border-left: 3px solid #e1e1e1;
cursor: pointer;
}


#access-options ul li a:hover,  #access-options ul li a:focus {
text-decoration: underline;
background-color: #f8efe0;
border-left: 3px solid #da6204;    
}


#skip {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0005/284945/icon-skip.png?v=0.1.1);
}
#access-options-close {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0003/284943/icon-close.png?v=0.1.1);
}
#increase-text {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0011/284951/icon-increase.png?v=0.1.1);
}
#decrease-text {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0004/284917/icon-decrease.png?v=0.1.1);
}

#contrast {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/284912/icon-contrast.png?v=0.1.1);
}
#show-nav {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0007/284911/icon-navigation.png?v=0.1.1);
}
#text-only {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0005/284936/text-only.png?v=0.1.1);
}


#skip , #access-options-close, #decrease-text, #increase-text, #show-nav, #contrast, #text-only {
/*background-image: url();
*/padding-left: 15px;
background-repeat: no-repeat;
background-position: 13px center;
}



/* high contrast styles */


/*    .high-contrast  {

background-color: #ffffff !important;
color: #000 !important;
background-image: none !important;
border-color: #ccc !important;

}
a.high-contrast {
color: #0033CC  !important;
text-decoration: underline !important;    
}

a.high-contrast:hover, a.high-contrast:focus {
color: #990000  !important;
text-decoration: none;
background-color: #FDCEDA !important;

}
a.high-contrast:focus {
outline: 1px dotted #FB8C9D;
}*/


.high-contrast  {
background-color: #000 !important;
color: #fff !important;
background-image: none !important;
border-color: #ccc !important;

}
a.high-contrast {
color: #FFFF00 !important;
text-decoration: underline !important;  
}

a.high-contrast:hover, a.high-contrast:focus {
color: #FF0000  !important;
text-decoration: none !important;
}

a.high-contrast:focus {
outline: 1px dotted #FB8C9D;
}

#access-menu {

}

#access-menu a {

}

#access-menu a img {
display: none;
}


#access-menu a:hover, #access-menu a:focus{ 
color: #fff;
background-color: #863e21;
text-decoration: none;
}

#access-menu button {

}

#access-menu button:hover, #access-menu button:focus {

}

/* HEADER */
.header {
    position:  relative;
}

.header h1  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.8em;
/*color: #F3703D; ED*/
color: #515A59;/*ED Rob's color*/
/*text-shadow: 0px 1px 2px #666;*/
/*color: #38678D;*/

margin-top: 20px;

}
.header h1  span.top {
display: block;
font-size: .83em;
/*color: #fba252;*/
color: #E2924A;
padding-bottom: 1px;
text-shadow: 0px 1px 2px #e2e2e2;
font-weight: normal;
font-family: Georgia, "Times New Roman", Times, serif;
}

.header h1  span.bottom {
font-size: 1em;
/*color: #A64E18;*/
color: #da6204;
font-family: Georgia, "Times New Roman", Times, serif;
text-shadow: 0px 2px 2px #e2e2e2;
}


.header h1  span.bottom br {
display: none;
}


.header h1 .upper {
font-size: 1.4em;
}


.header p  {
font-size: .9em;
color: #999;
display: none;
}


.header #function-links {
font-size: .85em;
padding-top:  20px;
}

.header #access-options-link {
display: inline-block;
}

.header #add-this-links {
width: 105px;
display: inline-block;
float:  right;

}

.header #function-links a, .header #function-links a:link, .header #function-links a:visited {
color: #999999;
text-decoration: none;
}
.header #function-links a:hover, .header #function-links a:active, .header #function-links a:focus {
color: #da6204;
text-decoration: underline;
outline: none;
}


.header #function-links a:link.font-size-small, .header #function-links a:link.font-size-big,
.header #function-links a:visited.font-size-small, .header #function-links a:visited.font-size-big  {
font-weight: bold;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;

}


.header #function-links a:hover.font-size-small, .header #function-links a:hover.font-size-big,
.header #function-links a:focus.font-size-small, .header #function-links a:focus.font-size-big {
text-decoration: underline;
}





.font-size-small {
font-size: .9em !important;
}
.font-size-big {
font-size: 1.15em !important;
}

#header-right {
max-width:  264px;
float:  right;
}

.header #search {

margin-top:  20px;

}

.header #search input[type=search], .search-input  {
color: #B2B2B2;

}
.header #search input[type=image] {

}

.inputFocus {
color: #005484 !important;
font-weight: bold;
}


#search-progress {  
background-color: #fff; position: absolute; z-index: 9999; width: 200px; height: 20px; color: #999; margin-left: 7px; padding-left: 7px; margin-top: 5px; font-size: 1em; font-weight: normal;
}


.search-input {
max-width: 180px;
}






/* --------------------- Section Menu --------------------- */


#section-nav {



}

#section-nav ul {
margin: 20px 0;
padding: 0;

}
#section-nav ul li {
list-style-type: none;
margin-bottom: 3px;
margin-right: 19px;
}
#section-nav ul li a, #section-nav ul li a:visited {
padding: 10px;
display: block;
background-color: #eef1f3;
font-weight: bold;
text-decoration: none;
font-size: .9em;
border-left: 3px solid #eef1f3;

}

#section-nav ul li a.section-nav-active,  #section-nav ul li a.section-nav-active:hover,  #section-nav ul li a.section-nav-active:focus {
/*background-color: #f8efe0;
color: #333;
border-left: 3px solid #f8efe0;*/
/* background-color: #F3F5F7;*/
background-color: #fff !important;
color: #444 !important;
border-left: 3px solid #666 !important;
/*    background-image: url(http://www.aci.health.nsw.gov.au/__data/assets/image/0010/166573/vertical-active.png);
background-repeat: no-repeat;
background-position: left center;  */

}



#section-nav ul li a:hover, #section-nav ul li a:active, #section-nav ul li a:focus,
#section-nav ul li a.section-nav-active:hover, #section-nav ul li a.section-nav-active:active, #section-nav ul li a.section-nav-active:focus {
padding: 10px;
display: block;
background-color: #f8efe0;
border-left: 3px solid #da6204;
color: #da6204;
}

#section-nav ul li a.section-nav-active:hover, #section-nav ul li a.section-nav-active:active, #section-nav ul li a.section-nav-active:focus {


}

#section-nav ul li a.section-name {
    
background-color: #888 !important;
color: #fff !important;
border-left: 3px solid #888 !important; 
    
}

#section-nav ul li a.section-name:hover,  #section-nav ul li a.section-name:focus {
    
background-color: #888 !important;
color: #fff !important;
border-left: 3px solid #555 !important; 
    
}

#section-nav  aside.side-panel {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/284939/nav-menu-hover.png?v=0.1.1);
background-repeat:repeat-x;
background-position: left -15px;
border: 2px solid #fef8f1;
padding: 10px;
font-size: .9em;

}


#section-nav  aside.side-panel h4 {
margin-bottom: 5px;
font-family: Georgia, "Times New Roman", Times, serif;
color: #da6204;
}



#section-nav  aside.side-panel-history {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/284939/nav-menu-hover.png?v=0.1.1);
background-repeat:repeat-x;
background-position: left -15px;
border: 2px solid #fef8f1;
padding: 10px;
font-size: .9em;

}
#section-nav  aside.side-panel-history h4 {
margin-bottom: 5px;
font-family: Georgia, "Times New Roman", Times, serif;
color: #da6204;
}

#section-nav  aside.side-panel-history ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#section-nav  aside.side-panel-history ul li a {
background-image: none;
font-weight: normal;
background: none;

}


#section-nav  aside.side-panel-logo {
margin-top: 10px;
}

/* ---------------- Main Content -------------------------  */


.main-content {
font-size: 1.1em;
padding: 15px;

}

.main-content-left {
}

.homepage{

border-left: none !important;

}


.main-content h1 {
color: #da6204;
font-size: 2.15em;
margin: 10px 0  10px 0;
padding-bottom: 5px;
line-height: 1.3em;
font-family: 'Source Sans Pro', sans-serif;
}


.main-content h2 {
color: #555;
    font-weight: 600;
    font-size: 1.3em;
    padding-bottom: 7px;
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 1.3em;
}

.main-content h3 {
color: #666;
font-weight:bold;
font-size: 1.15em;
margin-bottom: 10px;
line-height: 1.3em;
}

.main-content h4 {
color: #333;
font-weight:bold;
font-size: 1.1em;
margin-bottom: 10px;
font-style: italic;
}

.main-content p {
margin-bottom: 15px;
line-height: 1.45em
}

.main-content ol,.main-content ul { 

}
.main-content  ul {
list-style-type: none;

padding: 0px;
margin: 0 0 1.5em 0;
line-height: 1.4em;

}
.main-content ul li {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0011/284915/bullet-round.png?v=0.1.1);
background-repeat: no-repeat;
background-position: 0px 7px;  
padding-left: 14px;
margin-left:2em;
margin-bottom: 8px;

}
.main-content ol li {
margin-bottom: 8px;
}

.main-content ul li ul, .main-content ol li ul {
list-style-type: none;
padding: 0px;
margin: 5px 0 5px 0;
}

.main-content ul li ul li {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0005/284918/bullet-round-circle.png?v=0.1.1);
background-repeat: no-repeat;
background-position: 0px 7px;  
padding-left: 14px;
margin-left:1em;
margin-bottom: 8px;
}


.main-content  a:visited {
    
    color:  #863e21;
}

.main-content a { color: #005484; text-decoration: underline; }
.main-content a:visited { color: #863e21; }
.main-content a:hover { color: #da6204; text-decoration: none; }
.main-content a:focus { outline: thin dotted; color: #da6204; text-decoration: none;}




.main-content table {
/*  border-collapse:collapse;
width: 100%;
margin: 15px 0 25px 0; */
}
.main-content table thead th, .main-content table tbody td {
/*  border: 1px solid #ccc;
padding: 8px;*/
}

.main-content table thead th {
/* 
font-weight: bold;
background-color: #fff;
   color: #da6204;
color: #666;
text-align: left;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0006/284919/table-th-bg.png?v=0.1.1);
background-repeat: repeat-x;
background-position: left center;  */  
}

div.hr {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0004/284935/hr-divider.png?v=0.1.1);
background-repeat: no-repeat;
background-position: center center;    
height: 3px;
margin: 20px auto;
}



.main-content-wrapper {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0003/284925/article-bg.png?v=0.1.1);
background-repeat: repeat-x;
background-position: left top;  
background-color: #ffffff; 

margin:  0 !important;
padding:  0 !important;

border-left:  1px solid #e2e2e2;
border-right:  1px solid #e2e2e2;
}

/* --------------------- Footer - Sites links --------------------- */

.footer-links ul {
margin:15px 0 0 25px;
padding: 0;
font-size: .85em;
color: #999;
}
.footer-links  ul li {
margin-right: 10px;
display: inline;
}
.footer-links ul li:before {
color: #ccc;
content: "|";
}
.footer-links ul li:first-child:before {
content: "" !important;
}
.footer-links a {
padding-left: 12px;
}


/* ------------------------ Click Trail ------------------------- */

#click-trail {
margin:0;
padding: 0;
font-size: .85em;
color: #666;
}

#click-trail  li {

display: inline;
margin:0;
padding: 0;
background-image: none;
}

#click-trail li:before {
/*content: "»";*/
content: "\\";
padding-right: 7px;
}

#click-trail li:first-child:before {
content: "" !important;
padding-right: 0  !important;
}

#click-trail li a {

}
#click-trail li:first-child {
margin-left: 0 !important;
padding-left: 0 !important;
}



/* -------------- Homepage ---------------- */

/*    #homepage-banner {

background-color: #fff;



}*/


#banner {
position: relative;
width: 100%;
height: 260px;
overflow: hidden;
border: 1px solid #F5F5F5;
margin: 15px 0 30px 0;

}

.banner-slide:hover {
/*    cursor: pointer;*/

}

#homepage-banner-slide-1, #homepage-banner-slide-2, #homepage-banner-slide-3 {
position: relative;
    width: 100%;
    height: 260px;
    padding: 0 10px 10px 10px;
    background-size: 100% auto;
}
#homepage-banner-slide-1 {
color: #666;
background-color: #e2e2e2;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0006/284946/banner-1.png?v=0.1.1);
background-repeat: no-repeat;
background-position: right top;   
}


#homepage-banner-slide-2 {
color: #fff;
background-color: #C0D3E8;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0004/284908/banner-2.png?v=0.1.1);
background-repeat: no-repeat;
background-position: left top;   
}

#homepage-banner-slide-3 {

font-weight: bold;
background-color: #fff;
background-color: #C0D3E8;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0003/284907/banner-3.png?v=0.1.1);
background-repeat: no-repeat;
background-position: right top;  
}

.banner-slide p {

font-size: 1em;
color: #666;
font-family: Georgia, "Times New Roman", Times, serif;
padding-top: 10px;

}
/* ----------- SLIDE ONE ----------------- */
#homepage-banner-slide-1 p span {
display: block;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 1.2em;
line-height: 1.4em;
color: #666;
font-weight: bold;
}

#homepage-banner-slide-1 p span.l1 {
color: #a88a8a;
margin-left: 85px;
margin-top: 20px;
}
#homepage-banner-slide-1  p span.l2 {
font-size: 1.45em;
color: #574242;
margin-left: 85px;
}
#homepage-banner-slide-1 p span.l3 {
color: #a88a8a;
margin-left: 65px;
}
#homepage-banner-slide-1 p span.l4 {
color: #3a2c2c;
margin-left: 65px;

}
#homepage-banner-slide-1 p span.l5 {
color: #a88a8a;
font-size: 1.3em;
margin-left: 125px;
}
#homepage-banner-slide-1 p span.l6 {
color: #3a2c2c;
margin-left: 200px;
}
#homepage-banner-slide-1 p a#slide-1-link {
color: #fff;
font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
background-color: #686868;
padding: 10px 20px;
font-weight: bold;
text-decoration: none;
position: absolute;
bottom: 20px;
border-left: 3px solid #686868;
font-size: 1.1em;
    right: 19px;
}

#homepage-banner-slide-1 p #slide-1-link:hover, #homepage-banner-slide-1 p a#slide-1-link:focus {
color: #da6204;
background-color:#f8efe0;
text-decoration: none;
border-left: 3px solid #da6204;
}


/* ------------------ SLIDE 2 --------------------------- 
816f59 - brown
5e5d6d - blue
*/

#homepage-banner-slide-2 p span.l1 {
    color: #816f59;
    font-size: 1.6em;
    font-weight: bold;
    margin-left: 20px;
    margin-top:  50px;
    display: inline-block;
    padding:  10px;
    background-color: rgba(255,255,255, 0.3);
  
}
#homepage-banner-slide-2  p span.l1-inner {
font-size:  1.7em;
}
#homepage-banner-slide-2 p span.l2 {
color: #868594;
padding:  10px;
font-size:  1.2em;
margin-left: 20px;
background-color: rgba(255,255,255, 0.3);
font-family: Helvetica;

}


#homepage-banner-slide-2 p a#slide-2-link {
color: #fff;
font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
background-color: #686868;
padding: 10px 20px;
font-weight: bold;
text-decoration: none;
position: absolute;
bottom: 20px;
border-left: 3px solid #686868;
font-size: 1.1em;
}

#homepage-banner-slide-2 p #slide-2-link:hover, #homepage-banner-slide-2 p a#slide-2-link:focus {
color: #da6204;
background-color:#f8efe0;
text-decoration: none;
border-left: 3px solid #da6204;
}




.logoBox {
position: absolute;
bottom: 10px;

}

.logos {
margin-right: 20px; 
float: left;
}

/* ---------------------- SLIDE 3 -----------------------------------*/

.padding span.bar {
padding: 0 7px;
font-weight: normal;
color: #9E9E9E;
font-size: 1em;
}

.padding  {
display: inline-block;
padding: 10px;
background-color: rgba(255,255,255,.2);
font-size: 1.1em;
font-family: Helvetica, Arial; 
}

.top-def,.bottom-def {
display: block;
color: #537091;
font-weight: normal;
max-width:  430px;
}

.top-def {
position: absolute;
    top: 19px;
    right: 183px;

}
      
.top-def .l1, .bottom-def .l1 {
color: #5974A6;
font-size: 1.6em;
font-weight: bold;
}
    
    
.bottom-def {
position: absolute;
    top: 134px;
    right: 19px;
}


/* --------------------------- HOME quick links ----------------------------- 
#homepage-links {
position: relative;
margin: 20px auto 0 auto;
padding: 0;
}

#homepage-links div {
margin-left: 15px;
float: left;

}
#homepage-links div:last-child {


}



#homepage-links div h4 a {
font-weight: bold;
padding: 10px;
background-color: #eef1f3;
border-left: 3px solid #eef1f3;
display: block;
width: 114px;
height: 65px;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0003/284916/blue-shaded-boxes.png?v=0.1.1);
background-repeat: no-repeat;
background-position: 90% bottom;    
color: #005484;
text-decoration: none;
font-style: normal;
}


#homepage-links  div h4  a:hover, #homepage-links   div h4  a:focus   {
text-decoration: none;
background-color: #f8efe0;
border-left: 3px solid #da6204;    
color: #da6204;
cursor: pointer;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0009/284922/arrow-orange.png?v=0.1.1);
background-repeat: no-repeat;

background-position: 90% bottom;    
}

#homepage-links  div:first-child {
margin-left: 0;
}
*/


#quick-links {
margin-top: 20px;
}
#quick-links div {

}
#quick-links div:last-child {


}
#quick-links div h4 a {
font-weight: bold;
background-color: #eef1f3;
border-left: 3px solid #eef1f3;
display: block;
padding:  10px;
height: 65px;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0003/284916/blue-shaded-boxes.png?v=0.1.1);
background-repeat: no-repeat;
background-position: 90% bottom;    
color: #005484;
text-decoration: none;
font-style: normal;
}


#quick-links  div h4  a:hover, #quick-links div h4  a:focus   {
text-decoration: none;
background-color: #f8efe0;
border-left: 3px solid #da6204;    
color: #da6204;
cursor: pointer;
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0009/284922/arrow-orange.png?v=0.1.1);
background-repeat: no-repeat;
background-position: 90% bottom;    
}





/* --------- */

#bannerControls {
position: absolute;
bottom: 10px;
right: 10px;

}

a.bannerGoTo, a.bannerPause, a.bannerPlay  {
display: inline-block;
font-weight: bold;
text-decoration: none;
font-size: .65em;
text-align: center;
vertical-align: middle;
border: 1px solid #ccc;
background-color: #FFFFFF;
height: 16px;
padding-top: 2px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333;
}



a.bannerGoTo {
width: 18px;
margin-right: 2px;
line-height: normal;
}
a.bannerPause, a.bannerPlay {

padding-top: 3px;
}
a.bannerPause {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/284948/icon-pause.png?v=0.1.1);
background-repeat: no-repeat;
background-position: 5px center;
width:47px ;
padding-left: 12px;
line-height: normal;
}
a.bannerPlay {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0009/284913/icon-play.png?v=0.1.1);
background-repeat: no-repeat;
background-position: 7px center;    
width: 55px ;
padding-left: 4px;
line-height: normal;
}

a.activeSlide {
background-color: #f8efe0;
border: 2px solid #da6204;;
color: #da6204;
line-height: normal;
}

/*Document Links*/

.inactive-link {

     font-size: .87em !important; 
     color: rgb(77, 145, 98) !important;
     word-break: break-all;
}



.document-link-word, .document-link-pdf, .document-link-powerpoint, .document-link-excel,.document-link-link, .tool-list {
padding-left: 40px;
background-repeat: no-repeat;
background-position: left top;
margin-bottom: 20px;
min-height: 48px;

}
.document-link-link {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0006/284928/link.png?v=0.1.1);
}
.document-link-word {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/284930/word.png?v=0.1.1);
}
.document-link-pdf {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0007/284938/pdf.png?v=0.1.1);
}
.document-link-powerpoint {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0009/284931/PowerPoint.png?v=0.1.1);
}
.document-link-excel {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0007/284929/excel.png?v=0.1.1);
}
.tool-list {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0006/284928/link.png?v=0.1.1);

}
.document-link-word h5, .document-link-pdf h5, .document-link-powerpoint h5, .document-link-excel h5, .document-link-link h5,  .tool-list h5 {
font-size: 1.1em;
font-weight: bold;
margin: 0;
}
.document-link-word p, .document-link-pdf p, .document-link-powerpoint p, .document-link-excel p, .document-link-link p,  .tool-list p  {
color: #333;
padding: 1px 0 3px 0;
margin: 0;
}
.document-link-word h5 a, .document-link-pdf h5 a, .document-link-powerpoint h5 a, .document-link-excel h5 a, .document-link-link h5 a,  .tool-list h5 a {
font-weight: bold;
text-decoration: none;
}
.document-link-word h5 a:hover, .document-link-pdf h5 a:hover, .document-link-powerpoint h5 a:hover, .document-link-excel h5 a:hover, .document-link-link h5 a:hover, .tool-list h5 a:hover {
text-decoration: underline;
}

#dementia-care-website {
border: 1px solid #ccc;
float: left;
margin: 4px 20px 6px 0;
padding: 4px;
cursor: pointer;
}


.text-normal p {
margin-bottom: 10px;
font-size: 1em  !important;
color: #000 !important;
}



/*---- SEARCH RESULTS ----*/




.search-result { margin: 30px 0 30px 10px; }
.search-result span.search-result-top{ padding:  0 0 5px 0; margin: 0; line-height: 1em; display: block; font-weight: bold; font-size: 1.1em; }
.search-result span.search-result-date { font-size: .8em; color: #999; padding:  0 0 5px 0; margin: 0; line-height: 1.3em; display: block; }
.search-result span.search-result-url { font-size: .87em; color: rgb(77, 145, 98); padding: 0 0 0 0; margin: 0; line-height: 1.3em;  display: block;}
.search-result span.search-result-bottom{  color: #333; padding: 0 0 0 0; margin:  0 0 5px 0; line-height: 1.3em;  display: block; }

.search-lineage { display: none;}

.pagination li a {font-weight: bold; cursor: pointer  !important; color: #005484 !important; }
.pagination li.disabled a {font-weight: normal; cursor: default  !important; }




 #tab-list { margin-left: 0 !important; }


.statusLive{color: #009933; font-weight: bold;}

.search-result-url { word-wrap: break-word; }




div.pagination ul  { margin-left: 0px !important; list-style-type: none; }

div.pagination ul li {margin: 0; padding: 0; list-style-type: none; }


/* custom style */
.definition-list {
    
    padding:  15px 15px 5px 15px;
  
    
}
.definition-list p {
    
   color: #444;
   /*font-style: oblique;*/
    
}
.definition-list p:first-letter { 
font-size:1.25em;
font-weight:  bold;
/*color: #da6204;*/
padding-right:  2px;

}


.landing-menu ul li:first-child {
    display: none;
}



/* Bootstrap Overrides */

.navbar {
margin-bottom: 0 !important;
}

abbr {
    
   border-bottom: 1px dotted #aa5605 !important;

}



#homepage-bottom a {
    
    border:  none;
    
}

input.search-query {

    padding-right: 0;

}


.video {
    width:  100%;
    min-height: 355px;
    max-height: 370px;
}

/* ---------------  Navigation Overides for non desktop --------------------- */





/* Large desktop */
@media (min-width: 1200px) { 


}
 
 
/* Landscape phones and down */
@media (max-width: 480px) {

    .header {
        font-size: .88em;
    }

   /*.header h1 span.bottom br {
        display: inline-block;
    }*/

 .header h1 {
margin-top: 8px;
font-size: 1.8em;
text-align: center;
}

.header h1 .upper {
font-size: 1.1em;
}
.header h1 span.top {
font-size: .95em;
}
    #footer-links {
        text-align: center;
    }

    #footer-links li.footer-copyright {
        display: block;
    }

    #footer-links ul li:before {
        content: "";
    }

    #footer-links li a {
        display: inline-block;
    }

    .main-content h1 {
        line-height: 1.3em;
    }

    #homepage-links {
        /*display: none;*/
    }

#nav{
  
    margin-top: -30px;
    background-position: left -30px;
   -webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
border-top-left-radius: 0;
border-top-right-radius: 0; 
    
}
    .main-content-wrapper, #nav {
      border:  none;
    
    }


#footer {
      border-left:  none;
        border-right:  none;
    
    }

    #search-btn {
      /*-webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;*/
    /*margin-left: 5px;*/
    padding-left: 12px;
   padding-right: 12px;
    
    }

#queries_keyword_query {
    
    font-size: 16px;
}


    .main-content ul li {
    margin-left:  1em;
    }


.document-link-link, document-link-pdf {
    word-break: break-all;
    
}




.homepage .hr{
    display:  none;
    
}


#homepage-banner-slide-1, #homepage-banner-slide-2, #homepage-banner-slide-3 {

font-size: .9em;

}

#homepage-banner-slide-1 p span {
display: block;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 1.2em;
line-height: 1.4em;
color: #666;
font-weight: bold;
}

#homepage-banner-slide-1 p span.l1 {
color: #a88a8a;
margin-top: 0px;
margin-left: 0px
}
#homepage-banner-slide-1  p span.l2 {
font-size: 1.2em;
color: #574242;
margin-left: 0px
}
#homepage-banner-slide-1 p span.l3 {
color: #a88a8a;
margin-left: 0px
}
#homepage-banner-slide-1 p span.l4 {
color: #3a2c2c;
margin-left: 0px
}
#homepage-banner-slide-1 p span.l5 {
color: #a88a8a;
font-size: 1.2em;
margin-left: 0px
}
#homepage-banner-slide-1 p span.l6 {
color: #3a2c2c;
margin-left: 0px;
}
#homepage-banner-slide-1 p a#slide-1-link {
padding: 7px 14px;
position:absolute;
bottom:  47px;
font-size: 1em;
}

#homepage-banner-slide-1 p #slide-1-link:hover, #homepage-banner-slide-1 p a#slide-1-link:focus {

}




.padding span.bar {
padding: 0 7px;
font-weight: normal;
color: #9E9E9E;
font-size: 1em;
}

.padding  {
display: inline-block;
padding: 10px;
background-color: rgba(255,255,255,.2);
font-size: 1.1em;
}

.top-def,.bottom-def {
display: block;
color: #537091;
font-weight: normal;
max-width:  430px;
margin-left:  10px;
}

.top-def {
padding-top:  10px;
}
      
.top-def .l1, .bottom-def .l1 {
color: #1e4074;
font-size: 1.53em;
font-weight: bold;
}
    
    
.bottom-def {
margin-top: 15px;
}


#homepage-banner-slide-2 p span.l1 {
    color: #816f59;
    font-size: 1.7em;
    font-weight: bold;
    margin-left: 0px;
    margin-top:  0px;
    display: inline-block;
    padding:  10px;
    background-color: rgba(255,255,255, 0.3);
  
}
#homepage-banner-slide-2  p span.l1-inner {
font-size:  1.8em;
}
#homepage-banner-slide-2 p span.l2 {
color: #868594;
padding:  0px;
font-size:  1.2em;
margin-left: 0px;
font-family: Helvetica;
background-color: none;
}


.video {
    width:  100%;
    min-height: 215px;
    max-height: 315px;
}


}



.nav-item-active {
background: url(https://aci.health.nsw.gov.au/__data/assets/image/0010/284923/active.png?v=0.1.1) bottom center no-repeat;

}


@media  (max-width: 991px) {

  #homepage-banner-slide-1, #homepage-banner-slide-2, #homepage-banner-slide-3 {
      background-size: auto 100%;
  }

}


